[
	{"type":"shape", "fillAlpha":0.2, "isMask":true,"normal":{"x":37,"y":96,"width":120,"height":335}, "collapse":{"x":37,"y":96,"width":120,"height":335}, "expand":{"x":37,"y":96,"width":275,"height":335}, "settings":{"mouseEnabled":false,"mouseChildren":false,"group":"CoursebookToLeft"}},

			
	{"type":"shape","fill":"0x00776E","normal":{"x":157,"y":96,"width":155,"height":335}},
	
	{"type":"button","fill":"0x00776E","settings":{"text":"Unit 3","group":"CoursebookButoons","x":37,"y":153,"width":120,"height":50,"active":true},"actions":{"click":"restoreMenu"}},
	{"type":"button","fill":"0xffffff","settings":{"text":"Lead-in","alias":"Coursebook_Unit3_LeadIn","size":28,"x":157,"y":96.5,"width":155.05,"height":42},"actions":{"click":"loadPage","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}},
	{"type":"button","fill":"0xffffff","settings":{"text":"Reading","alias":"Coursebook_Unit3_Reading","size":28,"x":157,"y":138.45,"width":155.05,"height":42},"actions":{"click":"loadPage","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}},
	{"type":"button","fill":"0xffffff","settings":{"text":"Vocabulary","alias":"Coursebook_Unit3_Vocabulary","size":28,"x":157,"y":180.4,"width":155.05,"height":42},"actions":{"click":"loadPage","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}},
	{"type":"button","fill":"0xffffff","settings":{"text":"Grammar","alias":"Coursebook_Unit3_Grammar","size":28,"x":157,"y":222.35,"width":155.05,"height":42},"actions":{"click":"loadPage","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}},
	{"type":"button","fill":"0xffffff","settings":{"text":"Listening","alias":"Coursebook_Unit3_Listening","size":28,"x":157,"y":264.3,"width":155.05,"height":42},"actions":{"click":"loadPage","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}},
	{"type":"button","fill":"0xffffff","settings":{"text":"Speaking","alias":"Coursebook_Unit3_Speaking","size":28,"x":157,"y":306.25,"width":155.05,"height":42},"actions":{"click":"loadPage","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}},
	{"type":"button","fill":"0xffffff","settings":{"text":"Writing","alias":"Coursebook_Unit3_Writing","size":28,"x":157,"y":348.2,"width":155.05,"height":42},"actions":{"click":"loadPage","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}},
	{"type":"button","fill":"0xffffff","settings":{"text":"Revision","alias":"Coursebook_Unit3_Revision","size":28,"x":157,"y":390.15,"width":155.05,"height":42},"actions":{"click":"loadPage","mouseOver":"onRollOverButton","mouseOut":"onRollOutButton"}}
	
	
	
]